body,
html {
	margin: 0;
  	padding: 0;
}

body {
	width: 100vw;
	height: 100vh;
	overflow: hidden;
	background: #fff;
	color: #fff;
	overflow: hidden;
}

canvas {
	padding: 0;
    margin: auto;
    display: block;
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}